16 Desember 2011 admin 0Comment

Well, setelah kemarin berhasil menginstall backtrack 5 yang berbasis ubuntu 10.04 LTS, alhamdulillah semuanya bisa berjalan dengan baik. yang belum yang saat ini di rasakan adalah wifi belum bisa di operasikan. masih bingung caranya gimana.

Tapi, sempat keingetan juga pas kemaren waktu masih pake blankon 7 aku punya program buat internetan dengan menggunakan modem zte 2726i smartfren yaitu pakai program namanya crossplatformui. sedikit ulasan dari program crossplatformui ini adalah kemampuan dia menyerupai program built in yang biasa di pake di windows7  dengan install di kompi kita.

dari hasil download berjalan mulus sampai dengan proses install. Hanya masalah terjadi ketika akan selesai instalasi, rupanya si program ini entah memang tidak support atau memang dependensinya kurang, sehingga tidak bisa di jalankan dan error. Nah error inilah yang membuat semuanya kacau. ga bisa install program lain (karena setiap install program selalu ada pesan error dari si program crossplatformui itu). ini contoh pesan errornya:

root@bt#sudo apt-get -f remove crossplatformui

Building dependency tree
Reading state information… Done
The following packages will be REMOVED:
crossplatformui
0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
1 not fully installed or removed.
After this operation, 0B of additional disk space will be used.
Do you want to continue [Y/n]? y
(Reading database … 176195 files and directories currently installed.)
Removing crossplatformui …
ztemtvcdromd: no process found
dpkg: error processing crossplatformui (–remove):
subprocess installed post-removal script returned error exit status 1
Errors were encountered while processing:
crossplatformui
E: Sub-process /usr/bin/dpkg returned an error code (1)

————————————————————————————-

Sampe-sampe hebatnya ga bisa di hapus, dari mulai pake terminal, synaptic, gdebi package installer  sampe ubuntu software center ga bisa dan gagal terus. mau upgrade atau install program lain pun akhirnya terhambat karena ada pesan error dari si program crossplatformui. itu tadi.

 

sampai akhirnya setelah googling sehari semalem (karena dari siang sampe sore ga ketemu carane, dan baru malemnya ketemu cara yang manjur). di dapat caranya sebagai berikut:

root@bt# cd /var/lib/dpkg/info

root@bt:/var/lib/dpkg/info# rm crossplatformui.*

root@bt:/var/lib/dpkg/info# sudo dpkg –remove –force-remove-reinstreq crossplatformui
(Reading database …
dpkg: warning: files list file for package `crossplatformui’ missing, assuming package has no files currently installed.
(Reading database … 324133 files and directories currently installed.)
Removing crossplatformui …
root@bt:/var/lib/dpkg/info#

 

Akhirnya dengan cara tersebut baru bisa di buang secara sempurna program crossplatformui nya. dan setelah di cek apt-get update via terminal atau reload via synaptic  bisa normal kembali seperti sebelumnya dan tidak adalagi pesan error yang tampak.

🙂

 

Tinggalkan Balasan

Alamat email Anda tidak akan dipublikasikan. Ruas yang wajib ditandai *